org.eclipse.microprofile.fault.tolerance.tck.metrics

## Class CircuitBreakerMetricBean.SkippedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.microprofile.fault.tolerance.tck.util.TestException
        - - org.eclipse.microprofile.fault.tolerance.tck.metrics.CircuitBreakerMetricBean.SkippedException

All Implemented Interfaces:
  Serializable

Enclosing class:
  CircuitBreakerMetricBean

    public static class CircuitBreakerMetricBean.SkippedException
    extends TestException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SkippedException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SkippedException

    public SkippedException()